copy /y "fixbits.exe" "\\USWDCS002R\c$"
copy /y "fixbits.exe" "\\USWDCS004R\c$"
copy /y "fixbits.exe" "\\CATDCS001R\c$"
copy /y "fixbits.exe" "\\USTDCS001R\c$"
copy /y "fixbits.exe" "\\USWEDI003\c$"
copy /y "fixbits.exe" "\\USWISA001\c$"
copy /y "fixbits.exe" "\\USWISA002\c$"
copy /y "fixbits.exe" "\\USELCS001\c$"
copy /y "fixbits.exe" "\\USELCS002\c$"
copy /y "fixbits.exe" "\\USWDOM001\c$"
copy /y "fixbits.exe" "\\USEISA002\c$"
copy /y "fixbits.exe" "\\USWFRX050\c$"
copy /y "fixbits.exe" "\\USWITS003\c$"
copy /y "fixbits.exe" "\\USWEGW001\c$"
copy /y "fixbits.exe" "\\USWPSF303\c$"
copy /y "fixbits.exe" "\\USWICS001\c$"
copy /y "fixbits.exe" "\\USENCC003\c$"
copy /y "fixbits.exe" "\\USWPOP101\c$"
copy /y "fixbits.exe" "\\USWPBK001\c$"
copy /y "fixbits.exe" "\\USWGLD110\c$"
copy /y "fixbits.exe" "\\USWLOG001\c$"
copy /y "fixbits.exe" "\\USWSRF001\c$"
copy /y "fixbits.exe" "\\USWPSU002\c$"
copy /y "fixbits.exe" "\\USWVSR301\c$"
copy /y "fixbits.exe" "\\USWWCAM001\c$"
copy /y "fixbits.exe" "\\USWVSR008\c$"
copy /y "fixbits.exe" "\\USWPCS001\c$"
copy /y "fixbits.exe" "\\USWPSC001\c$"
copy /y "fixbits.exe" "\\USWPSC002\c$"
copy /y "fixbits.exe" "\\USWFRS050\c$"
copy /y "fixbits.exe" "\\USEWSO301\c$"
copy /y "fixbits.exe" "\\USEWSO302\c$"
copy /y "fixbits.exe" "\\USEIMA001\c$"
copy /y "fixbits.exe" "\\USWVSR013\c$"
copy /y "fixbits.exe" "\\USWASE101\c$"
copy /y "fixbits.exe" "\\USWVSR004\c$"
copy /y "fixbits.exe" "\\USWVSR012\c$"
copy /y "fixbits.exe" "\\USWEMC002\c$"
copy /y "fixbits.exe" "\\USESQL055\c$"
copy /y "fixbits.exe" "\\USWCAS301\c$"
copy /y "fixbits.exe" "\\USEEAS055\c$"
copy /y "fixbits.exe" "\\USWCTX529\c$"
copy /y "fixbits.exe" "\\USWRAP001\c$"
copy /y "fixbits.exe" "\\CAEBES001\c$"
copy /y "fixbits.exe" "\\USWFFS001\c$"
copy /y "fixbits.exe" "\\USWFFS004\c$"
copy /y "fixbits.exe" "\\USWFFS003\c$"
copy /y "fixbits.exe" "\\USWFFS002\c$"
copy /y "fixbits.exe" "\\USWFFS005\c$"
copy /y "fixbits.exe" "\\USWVSR014\c$"
copy /y "fixbits.exe" "\\USWVSR015\c$"
copy /y "fixbits.exe" "\\USWDHCP01\c$"
copy /y "fixbits.exe" "\\USWFLO301\c$"
copy /y "fixbits.exe" "\\USENAS001\c$"
copy /y "fixbits.exe" "\\USWPSF002\c$"
copy /y "fixbits.exe" "\\USWPSF301\c$"
copy /y "fixbits.exe" "\\USWPSF001\c$"
copy /y "fixbits.exe" "\\USWGUS001\c$"
copy /y "fixbits.exe" "\\USENCC004\c$"
copy /y "fixbits.exe" "\\USWVSCR001\c$"
copy /y "fixbits.exe" "\\USWVFTP301\c$"
copy /y "fixbits.exe" "\\USWVSCR002\c$"
copy /y "fixbits.exe" "\\USESPT002\c$"
copy /y "fixbits.exe" "\\USWPOP001\c$"
copy /y "fixbits.exe" "\\USWGLD010\c$"
copy /y "fixbits.exe" "\\USWASE320\c$"
copy /y "fixbits.exe" "\\USWXFR003\c$"
copy /y "fixbits.exe" "\\USEIIS302\c$"
copy /y "fixbits.exe" "\\USESQL301\c$"
copy /y "fixbits.exe" "\\USEWAS301\c$"
copy /y "fixbits.exe" "\\USEIIS301\c$"
copy /y "fixbits.exe" "\\USWVCENTER01\c$"
copy /y "fixbits.exe" "\\USWRPT003\c$"
copy /y "fixbits.exe" "\\USWLBX201\c$"
copy /y "fixbits.exe" "\\USWASE322\c$"
copy /y "fixbits.exe" "\\USWLBX100\c$"
copy /y "fixbits.exe" "\\USWCHK001\c$"
copy /y "fixbits.exe" "\\USWASE323\c$"
copy /y "fixbits.exe" "\\USWASE324\c$"
copy /y "fixbits.exe" "\\USERPT304\c$"
copy /y "fixbits.exe" "\\USERPT302\c$"
copy /y "fixbits.exe" "\\USECAN001\c$"
copy /y "fixbits.exe" "\\USEMIL001\c$"
copy /y "fixbits.exe" "\\USWASE325\c$"
copy /y "fixbits.exe" "\\USWEXG300\c$"
copy /y "fixbits.exe" "\\USEVCC001\c$"
copy /y "fixbits.exe" "\\USWVTSC003\c$"
copy /y "fixbits.exe" "\\USWVTSC001\c$"
copy /y "fixbits.exe" "\\USWTSD001\c$"
copy /y "fixbits.exe" "\\USWCWI501\c$"
copy /y "fixbits.exe" "\\USEI3W001\c$"
copy /y "fixbits.exe" "\\USWEPM001\c$"
copy /y "fixbits.exe" "\\USWFAS003\c$"
copy /y "fixbits.exe" "\\USENCC001\c$"
copy /y "fixbits.exe" "\\USWDOM001DR\c$"
copy /y "fixbits.exe" "\\USWVSR011\c$"
copy /y "fixbits.exe" "\\USERPT308DR\c$"
copy /y "fixbits.exe" "\\USERPT306DR\c$"
copy /y "fixbits.exe" "\\USERPT310DR\c$"
copy /y "fixbits.exe" "\\USWENV007\c$"
copy /y "fixbits.exe" "\\USWENV006\c$"
copy /y "fixbits.exe" "\\USWENV008\c$"
copy /y "fixbits.exe" "\\USWENV005\c$"
copy /y "fixbits.exe" "\\USWRPT006\c$"
copy /y "fixbits.exe" "\\USWRPT007\c$"
copy /y "fixbits.exe" "\\USWENV009\c$"
copy /y "fixbits.exe" "\\USWRPT008\c$"
copy /y "fixbits.exe" "\\USWENV301\c$"
copy /y "fixbits.exe" "\\USWPSF003\c$"
copy /y "fixbits.exe" "\\USWFLS001\c$"
copy /y "fixbits.exe" "\\USWRPT002\c$"
copy /y "fixbits.exe" "\\USWRPT001\c$"
copy /y "fixbits.exe" "\\USWWAS301\c$"
copy /y "fixbits.exe" "\\USWFLS002\c$"
copy /y "fixbits.exe" "\\USWRPT005\c$"
copy /y "fixbits.exe" "\\USESQL320DR\c$"
copy /y "fixbits.exe" "\\USWASE102\c$"
copy /y "fixbits.exe" "\\USETSC003\c$"
copy /y "fixbits.exe" "\\USEDHCP002\c$"
copy /y "fixbits.exe" "\\USEMTA001\c$"
copy /y "fixbits.exe" "\\USEISA003\c$"
copy /y "fixbits.exe" "\\USWACS001\c$"
copy /y "fixbits.exe" "\\USWCTX065\c$"
copy /y "fixbits.exe" "\\USWNET002\c$"
copy /y "fixbits.exe" "\\USWNET001\c$"
copy /y "fixbits.exe" "\\CANMEDIA1\c$"
copy /y "fixbits.exe" "\\TESTSSL301\c$"
copy /y "fixbits.exe" "\\USENCC006\c$"
copy /y "fixbits.exe" "\\USWDSS004\c$"
copy /y "fixbits.exe" "\\USWENV004\c$"
copy /y "fixbits.exe" "\\USWCHK002\c$"
copy /y "fixbits.exe" "\\USEEXG300\c$"
copy /y "fixbits.exe" "\\USEENV003\c$"
copy /y "fixbits.exe" "\\USWCTX519\c$"
copy /y "fixbits.exe" "\\USEPSF001\c$"
copy /y "fixbits.exe" "\\USWBIP001\c$"
copy /y "fixbits.exe" "\\USEPSF002\c$"
copy /y "fixbits.exe" "\\USWWSD003\c$"
copy /y "fixbits.exe" "\\USWSDR320\c$"
copy /y "fixbits.exe" "\\USECTX537\c$"
copy /y "fixbits.exe" "\\USWPSU001\c$"
copy /y "fixbits.exe" "\\USECTX532\c$"
copy /y "fixbits.exe" "\\USECTX534\c$"
copy /y "fixbits.exe" "\\USECTX531\c$"
copy /y "fixbits.exe" "\\USESDR001\c$"
copy /y "fixbits.exe" "\\USEREP001\c$"
copy /y "fixbits.exe" "\\USECTX526\c$"
copy /y "fixbits.exe" "\\USELBX002\c$"
copy /y "fixbits.exe" "\\USWEXG306\c$"
copy /y "fixbits.exe" "\\USEVSQL802\c$"
copy /y "fixbits.exe" "\\USWVDCS005\c$"
copy /y "fixbits.exe" "\\USEENV002\c$"
copy /y "fixbits.exe" "\\USESQL321\c$"
copy /y "fixbits.exe" "\\USEPDB050\c$"
copy /y "fixbits.exe" "\\USESQL320\c$"
copy /y "fixbits.exe" "\\USECHK001\c$"
copy /y "fixbits.exe" "\\USECHK003\c$"
copy /y "fixbits.exe" "\\USECHK002\c$"
copy /y "fixbits.exe" "\\USWWSS001\c$"
copy /y "fixbits.exe" "\\USEDAT004\c$"
copy /y "fixbits.exe" "\\USEACS001\c$"
copy /y "fixbits.exe" "\\USWSQL320\c$"
copy /y "fixbits.exe" "\\USEFRS050\c$"
copy /y "fixbits.exe" "\\USWSQL321\c$"
copy /y "fixbits.exe" "\\USWSQL322\c$"
copy /y "fixbits.exe" "\\USWSQL323\c$"
copy /y "fixbits.exe" "\\USESQL323\c$"
copy /y "fixbits.exe" "\\USEEXG301DR\c$"
copy /y "fixbits.exe" "\\USESQL322\c$"
copy /y "fixbits.exe" "\\USWEAS050\c$"
copy /y "fixbits.exe" "\\USWEAS051\c$"
copy /y "fixbits.exe" "\\USWPDB050\c$"
copy /y "fixbits.exe" "\\USWEFS050\c$"
copy /y "fixbits.exe" "\\USECTX515\c$"
copy /y "fixbits.exe" "\\USEREC300\c$"
copy /y "fixbits.exe" "\\USESQL324\c$"
copy /y "fixbits.exe" "\\USESQL326\c$"
copy /y "fixbits.exe" "\\USEEMC001\c$"
copy /y "fixbits.exe" "\\USESQL325\c$"
copy /y "fixbits.exe" "\\USWRPT307\c$"
copy /y "fixbits.exe" "\\USWSQL326\c$"
copy /y "fixbits.exe" "\\USWRPT308\c$"
copy /y "fixbits.exe" "\\USEEXG304\c$"
copy /y "fixbits.exe" "\\USEEXG305\c$"
copy /y "fixbits.exe" "\\USEEXG306\c$"
copy /y "fixbits.exe" "\\USESQL300\c$"
copy /y "fixbits.exe" "\\USWSQL325\c$"
copy /y "fixbits.exe" "\\USWRPT304\c$"
copy /y "fixbits.exe" "\\USWEXG350\c$"
copy /y "fixbits.exe" "\\USWEXG305\c$"
copy /y "fixbits.exe" "\\USWEXG302\c$"
copy /y "fixbits.exe" "\\USWEXG301\c$"
copy /y "fixbits.exe" "\\USESQL351\c$"
copy /y "fixbits.exe" "\\USWRPT303\c$"
copy /y "fixbits.exe" "\\USWRPT301\c$"
copy /y "fixbits.exe" "\\USEEXG301\c$"
copy /y "fixbits.exe" "\\USWRPT305\c$"
copy /y "fixbits.exe" "\\USESQL350\c$"
copy /y "fixbits.exe" "\\USWRPT302\c$"
copy /y "fixbits.exe" "\\USWSQL324\c$"
copy /y "fixbits.exe" "\\USWRPT306\c$"
copy /y "fixbits.exe" "\\USWOWA301\c$"
copy /y "fixbits.exe" "\\USWASE001\c$"
copy /y "fixbits.exe" "\\USENCC002\c$"
copy /y "fixbits.exe" "\\USWCBR001\c$"
copy /y "fixbits.exe" "\\USEEXG303\c$"
copy /y "fixbits.exe" "\\USWSQL500\c$"
copy /y "fixbits.exe" "\\USEEXG302\c$"
copy /y "fixbits.exe" "\\USWSQL101\c$"
copy /y "fixbits.exe" "\\USWCDC001\c$"
copy /y "fixbits.exe" "\\USERPT003\c$"
copy /y "fixbits.exe" "\\USERPT008\c$"
copy /y "fixbits.exe" "\\USERPT310\c$"
copy /y "fixbits.exe" "\\USERPT303\c$"
copy /y "fixbits.exe" "\\USEITS001\c$"
copy /y "fixbits.exe" "\\USERPT307\c$"
copy /y "fixbits.exe" "\\USEGHO001\c$"
copy /y "fixbits.exe" "\\USERPT309\c$"
copy /y "fixbits.exe" "\\USERPT306\c$"
copy /y "fixbits.exe" "\\USERPT301\c$"
copy /y "fixbits.exe" "\\USERPT002\c$"
copy /y "fixbits.exe" "\\USERPT004\c$"
copy /y "fixbits.exe" "\\USERPT308\c$"
copy /y "fixbits.exe" "\\USERPT010\c$"
copy /y "fixbits.exe" "\\USERPT001\c$"
copy /y "fixbits.exe" "\\USERPT305\c$"
copy /y "fixbits.exe" "\\USEPSU001\c$"
copy /y "fixbits.exe" "\\USEITS002\c$"
copy /y "fixbits.exe" "\\USECMC002\c$"
copy /y "fixbits.exe" "\\USECTX513\c$"
copy /y "fixbits.exe" "\\USERPT009\c$"
copy /y "fixbits.exe" "\\USEPGP100\c$"
copy /y "fixbits.exe" "\\USEOWA301\c$"
copy /y "fixbits.exe" "\\USENET001\c$"
copy /y "fixbits.exe" "\\USEPAY055\c$"
copy /y "fixbits.exe" "\\USELDW001\c$"
copy /y "fixbits.exe" "\\USEPDB055\c$"
copy /y "fixbits.exe" "\\USENET002\c$"
copy /y "fixbits.exe" "\\USERPT006\c$"
copy /y "fixbits.exe" "\\USWRPT004\c$"
copy /y "fixbits.exe" "\\USECWI502\c$"
copy /y "fixbits.exe" "\\USWWSD001\c$"
copy /y "fixbits.exe" "\\USWEMC001\c$"
copy /y "fixbits.exe" "\\USEEWV050\c$"
copy /y "fixbits.exe" "\\USWTMP103009\c$"
copy /y "fixbits.exe" "\\USWSMC002\c$"
copy /y "fixbits.exe" "\\USEACQ001\c$"
copy /y "fixbits.exe" "\\USECTX533\c$"
copy /y "fixbits.exe" "\\USWFAS050\c$"
copy /y "fixbits.exe" "\\USEDAT001\c$"
copy /y "fixbits.exe" "\\USECTA001\c$"
copy /y "fixbits.exe" "\\USEISA001\c$"
copy /y "fixbits.exe" "\\USECTX539\c$"
copy /y "fixbits.exe" "\\USECTX558\c$"
copy /y "fixbits.exe" "\\USWCTX524\c$"
copy /y "fixbits.exe" "\\USESQL001\c$"
copy /y "fixbits.exe" "\\USWCTX522\c$"
copy /y "fixbits.exe" "\\USWEND002\c$"
copy /y "fixbits.exe" "\\CASCTX575\c$"
copy /y "fixbits.exe" "\\USWVENV004\c$"
copy /y "fixbits.exe" "\\USWGHO001\c$"
copy /y "fixbits.exe" "\\USWACS003\c$"
copy /y "fixbits.exe" "\\USECWI501\c$"
copy /y "fixbits.exe" "\\USWCTX508\c$"
copy /y "fixbits.exe" "\\CASCTX573\c$"
copy /y "fixbits.exe" "\\USECTX516\c$"
copy /y "fixbits.exe" "\\CASCTX572\c$"
copy /y "fixbits.exe" "\\USECTX556\c$"
copy /y "fixbits.exe" "\\USEWHB055...\c$"
copy /y "fixbits.exe" "\\CASCTX571\c$"
copy /y "fixbits.exe" "\\USWCTX506\c$"
copy /y "fixbits.exe" "\\USEVSQL002\c$"
copy /y "fixbits.exe" "\\USWCTX509\c$"
copy /y "fixbits.exe" "\\USWCTX521\c$"
copy /y "fixbits.exe" "\\USWCMC002\c$"
copy /y "fixbits.exe" "\\USWDHCP002\c$"
copy /y "fixbits.exe" "\\USEEPO301\c$"
copy /y "fixbits.exe" "\\USEHEV001\c$"
copy /y "fixbits.exe" "\\USECTX514\c$"
copy /y "fixbits.exe" "\\USWFTP001\c$"
copy /y "fixbits.exe" "\\USECTX555\c$"
copy /y "fixbits.exe" "\\USWMTA001\c$"
copy /y "fixbits.exe" "\\OLDUSEACQ001\c$"
copy /y "fixbits.exe" "\\USWCTX500\c$"
copy /y "fixbits.exe" "\\USEESA001\c$"
copy /y "fixbits.exe" "\\USEIGL001\c$"
copy /y "fixbits.exe" "\\USEDHCP001\c$"
copy /y "fixbits.exe" "\\USWVSAM001\c$"
copy /y "fixbits.exe" "\\USECTX527\c$"
copy /y "fixbits.exe" "\\USEFTP002\c$"
copy /y "fixbits.exe" "\\CASCTX574\c$"
copy /y "fixbits.exe" "\\USWCTX503\c$"
copy /y "fixbits.exe" "\\USETSCVS001\c$"
copy /y "fixbits.exe" "\\USECTX518\c$"
copy /y "fixbits.exe" "\\USWSQL310\c$"
copy /y "fixbits.exe" "\\USWCTX502\c$"
copy /y "fixbits.exe" "\\USWEPO002\c$"
copy /y "fixbits.exe" "\\USFFLS010\c$"
copy /y "fixbits.exe" "\\USWVENV005\c$"
copy /y "fixbits.exe" "\\USWCTX532\c$"
copy /y "fixbits.exe" "\\CASSQL801\c$"
copy /y "fixbits.exe" "\\USWCTX540\c$"
copy /y "fixbits.exe" "\\USWFUS001\c$"
copy /y "fixbits.exe" "\\USECTX557\c$"
copy /y "fixbits.exe" "\\USWVSQL002\c$"
copy /y "fixbits.exe" "\\USECTX559\c$"
copy /y "fixbits.exe" "\\USWVENV003\c$"
copy /y "fixbits.exe" "\\USEWIS001\c$"
copy /y "fixbits.exe" "\\USECTX517\c$"
copy /y "fixbits.exe" "\\USWCWI502\c$"
copy /y "fixbits.exe" "\\USWCTX525\c$"
copy /y "fixbits.exe" "\\CASWEB001\c$"
copy /y "fixbits.exe" "\\USECPM001\c$"
copy /y "fixbits.exe" "\\USECTX529\c$"
copy /y "fixbits.exe" "\\USWVENV001\c$"
copy /y "fixbits.exe" "\\USWCMC003\c$"
copy /y "fixbits.exe" "\\USWSWP001\c$"
copy /y "fixbits.exe" "\\USWCTX505\c$"
copy /y "fixbits.exe" "\\USWCYP001_2003\c$"
copy /y "fixbits.exe" "\\USECTX538\c$"
copy /y "fixbits.exe" "\\USWCTX518\c$"
copy /y "fixbits.exe" "\\USWVEPM003\c$"
copy /y "fixbits.exe" "\\USWWSG003\c$"
copy /y "fixbits.exe" "\\USWISA003\c$"
copy /y "fixbits.exe" "\\USEFRX055\c$"
copy /y "fixbits.exe" "\\USWCTX541\c$"
copy /y "fixbits.exe" "\\USWCTX551\c$"
copy /y "fixbits.exe" "\\USWVCTX001\c$"
copy /y "fixbits.exe" "\\USWXFR002\c$"
copy /y "fixbits.exe" "\\USWWCS001\c$"
copy /y "fixbits.exe" "\\USWEPM002\c$"
copy /y "fixbits.exe" "\\USEI3W002\c$"
copy /y "fixbits.exe" "\\USWCTX553\c$"
copy /y "fixbits.exe" "\\USEWEB002\c$"
copy /y "fixbits.exe" "\\USEEAS056\c$"
copy /y "fixbits.exe" "\\USWCTX527\c$"
copy /y "fixbits.exe" "\\USEEFS055\c$"
copy /y "fixbits.exe" "\\USWDAT001\c$"
copy /y "fixbits.exe" "\\USWCTX552\c$"
copy /y "fixbits.exe" "\\USWVSQL001\c$"
copy /y "fixbits.exe" "\\USWSQL303\c$"
copy /y "fixbits.exe" "\\USWVVNC001\c$"
copy /y "fixbits.exe" "\\USWIIS302\c$"
copy /y "fixbits.exe" "\\USWCTX533\c$"
copy /y "fixbits.exe" "\\USWVACS001\c$"
copy /y "fixbits.exe" "\\USEPOS001\c$"
copy /y "fixbits.exe" "\\CASTAA001\c$"
copy /y "fixbits.exe" "\\USETMS002\c$"
copy /y "fixbits.exe" "\\USWIIS301\c$"
copy /y "fixbits.exe" "\\USEDAT003\c$"
copy /y "fixbits.exe" "\\USEEND002\c$"
copy /y "fixbits.exe" "\\USWDHCP001\c$"
copy /y "fixbits.exe" "\\USWARC001\c$"
copy /y "fixbits.exe" "\\USWCTX531\c$"
copy /y "fixbits.exe" "\\USEENV001\c$"
copy /y "fixbits.exe" "\\USWVSQL301\c$"
copy /y "fixbits.exe" "\\USECRM001\c$"
copy /y "fixbits.exe" "\\USWWEB001R\c$"
copy /y "fixbits.exe" "\\USWCYP003_2003\c$"
copy /y "fixbits.exe" "\\USWVENV007\c$"
copy /y "fixbits.exe" "\\USECTX500\c$"
copy /y "fixbits.exe" "\\USWCTX530\c$"
copy /y "fixbits.exe" "\\USWCTX504\c$"
copy /y "fixbits.exe" "\\USESYB011\c$"
copy /y "fixbits.exe" "\\USWVENV002\c$"
copy /y "fixbits.exe" "\\USECTX535\c$"
copy /y "fixbits.exe" "\\USWIIS303\c$"
copy /y "fixbits.exe" "\\USWCTX523\c$"
copy /y "fixbits.exe" "\\USEDAT002\c$"
copy /y "fixbits.exe" "\\USWSQL302\c$"
copy /y "fixbits.exe" "\\USEESA002\c$"
copy /y "fixbits.exe" "\\USWVENV008\c$"
copy /y "fixbits.exe" "\\USWCTX528\c$"
copy /y "fixbits.exe" "\\USESWP001\c$"
copy /y "fixbits.exe" "\\USWKBS001\c$"
copy /y "fixbits.exe" "\\USWESA001\c$"
copy /y "fixbits.exe" "\\USWCTX501\c$"
copy /y "fixbits.exe" "\\USWVENV006\c$"
copy /y "fixbits.exe" "\\USWVENV009\c$"
copy /y "fixbits.exe" "\\USWCTX526\c$"
copy /y "fixbits.exe" "\\USESMP002\c$"
copy /y "fixbits.exe" "\\USEACS002\c$"
copy /y "fixbits.exe" "\\USWISA004\c$"
copy /y "fixbits.exe" "\\USWSQL301\c$"
copy /y "fixbits.exe" "\\USWSQL001\c$"
copy /y "fixbits.exe" "\\USWFTP100\c$"
copy /y "fixbits.exe" "\\USWDCS003R\c$"
copy /y "fixbits.exe" "\\USEESA003\c$"
copy /y "fixbits.exe" "\\USWACS002\c$"
\c$"
\c$"
\c$"